uuid: 49769dd6-010f-4718-bbd2-a2c3e0939f23
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.temranuppzonc
field_name: temranuppzonc
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
